WordPress.org

Forums

Do you know of any plugins that don't work with 3.2? (2 posts)

  1. If you've had any plugin issues with 3.2, please post 'em here :) I'm interested to know in advance of the 3.2 rollout!

  2. BuddyPress - Known issue. You need to upgrade BP to the latest version.

    BuddyPress 1.2.8, which is the current version, does have a couple of small issues that we’ve noticed so far with WordPress 3.2, mainly with javascript in the BP-Default theme. If anyone spots any more, please let us know. We plan a same-day release of 1.2.something with WordPress 3.2 to address these.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.